/* This text is in Century Gothic */
.century { 
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}


/* This text is in Papyrus */
.papyrus { 
	font-family: Papyrus,fantasy; 
}


/* This text is in Copperplate */
.cooperplate { 
	font-family: Copperplate,Copperplate Gothic Light,fantasy; 
}


/* This text is in Rockwell */
.rockwell { 
	font-family: Rockwell,Courier Bold,Courier,Georgia,Times,Times New Roman,serif; 
}




/* This text is in Tahoma */
.tahoma { 
	font-family: Tahoma,Verdana,Segoe,sans-serif; 
}


/* This text is in Goudy Old Style */
.goudy { 
	font-family: Goudy Old Style,Garamond,Big Caslon,Times New Roman,serif; 
}


/* This text is in Palatino */
.palatino { 
	font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
}


/* This text is in Cambria */
.cambria { 
	font-family: Cambria,Georgia,serif; 
}




/* This text is in Book Antiqua */
.book { 
	font-family: Book Antiqua,Palatino,Palatino Linotype,Palatino LT STD,Georgia,serif; 
}


/* This text is in Bodoni MT */
.bodoni { 
	font-family: Bodoni MT,Didot,Didot LT STD,Hoefler Text,Garamond,Times New Roman,serif; 
}




/* This text is in Brush Script MT */
.class { 
	font-family: Brush Script MT,cursive; 
}


/* This text is in Baskerville */
.basker { 
	font-family: Baskerville,Baskerville Old Face,Hoefler Text,Garamond,Times New Roman,serif; 
}



/* This text is in Lucida Bright */
.lucida3 { 
	font-family: Lucida Bright,Georgia,serif; 
}



/* This text is in Lucida Sans Typewriter */
.lucida1 { 
	font-family: Lucida Sans Typewriter,Lucida Console,monaco,Bitstream Vera Sans Mono,monospace; 
}


/* This text is in Lucida Console */
.lucida { 
	font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace; 
}


/* This text is in Calisto MT */
.calisto { 
	font-family: Calisto MT,Bookman Old Style,Bookman,Goudy Old Style,Garamond,Hoefler Text,Bitstream Charter,Georgia,serif; 
}





/* This text is in Garamond */
.garamond { 
	font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif; 
}

/* This text is in Courier New */
.courrier { 
	font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace; 
}


/* This text is in Gill Sans */
.gill { 
	font-family: Gill Sans,Gill Sans MT,Calibri,sans-serif; 
}


/* This text is in Verdana */
.verdana { 
	font-family: Verdana,Geneva,sans-serif; 
}




/* This text is in Segoe UI */
.segoe { 
	font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif; 
}
